@CHARSET "UTF-8";

.form-generate  {
background:#ffffcc;
	
}
#form-generate .lbl {

	margin-right: 15px;
        margin-top: 10px;

	font-weight: normal !important;

	vertical-align: middle;
	
}
#form-generate .pc {
	clear: left;
	vertical-align: middle;
	margin-bottom: 10px;
}

.form-partners{
	width: inherit;
	vertical-align: middle;
	font-weight: bold;
	margin-top: 10px;
}
.form-partners label{
	font-weight: normal;
	font-size: 14px;
	font-weight: bold;
}

.form-partners label:HOVER{
	text-decoration: underline;	
}

#form-generate input,select {
}

#form-dialog {
	width: 450px;
}
#form-dialog fieldset { 
	margin-top:25px; 
}

#form-dialog input.text, textarea.text {
	margin-bottom:12px;
 	width:95%; 
 	padding: .4em; 
}
.block {
	display: block;
}
#form-dialog .tips {
 	border: 1px solid transparent; padding: 0.3em; 
}